/*
  Auteur      : Raphael de sousa
  Date        : 07.01.2021
  Description : style Acceuil
 */

html {
  background-image: url("../image/image_font_acceuil.jpg");
  background-size: cover;
  
}
header {
  color: black;
  font-size: 55px;
  text-align: center;
  padding-top: 3px;

  background-color:rgb(145, 148, 92);
}
/* le footer est l'endroit ou il y a lien vers les autres pages*/
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-top: 25px;
  height: 50px;
  color: black;
  display: flex;
  justify-content: space-evenly;
  font-size: 30px;   
  background-color: rgb(213, 209, 136);
}
body {
  margin: 0;
}
a {
  color:black;
  text-decoration:none;
  font-weight: bold;
  font-size: 25px;
}

@media screen and (max-width: 800px)
{
  footer{
    flex-direction: column;
    text-align: center;
    
  }
}